Subject: tc-list new pages

From: "Wieland Willker" <[email-masked]>
Date: Wed, 18 Aug 1999 16:12:02 +0200

Today I've had 2 hours spare time and I've prepared:
a) three images of papyrus P66
b) two vocabulary lists: one with the basic 1200 words and one with the more
special John-words (atm with German translation only). Maybe someone wants
to prepare the English translation?
I don't know if this is worth the effort, comments are always welcome. (I
know that there are some wrong accents.)

The files can be accessed from the page:
http://www-user.uni-bremen.de/~wie/ww_tc.html

Btw: The TC list is down for one week now, but they are working on it.

Best wishes
    Wieland
      <><
--------------------
mailto:[email-masked]
http://www-user.uni-bremen.de/~wie/